.body {
   
    /*font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
    /* font-family: poppins,sans-serif; */
    font-family: "Patrick Hand", cursive;
    
  
  }
  
  /* @import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&display=swap'); */
  
  .bg{
    position: relative;
    background-image: url(../images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh; 
    justify-content: center;
    align-items: center;
    display: flex;
    
  
  }
  .bg1{
    position: relative;
    background-image: url(../images/banner1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh; 
    justify-content: center;
    align-items: center;
    display: flex ;
    background-attachment: fixed;
  
  }
  .bg2{
    position: relative;
    background-image: url(../images/banner2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh; 
    justify-content: center;
    align-items: center;
    display: flex ;
    background-attachment: fixed;
  
  }
  .bg3{
    position: relative;
    background-image: url(../images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 60vh; 
    justify-content: center;
    align-items: center;
    display: flex;
    
  
  }

  .logo{
    width: 200px;
    padding-left: 20px;
    height: auto
  }
  .logo img{
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  
  .bg3 a{
     
     text-decoration: none;
     color: rgba(255,255,255,.8);
     font-size: 16px;
    margin-bottom: 10px;
   
    font-weight: 600;
    text-transform: uppercase;
     
  }
  .bg3 span{
     
    text-decoration: none;
    color: rgba(255,255,255,.8);
    font-size: 16px;
   margin-bottom: 10px;
  
   font-weight: 600;
   text-transform: uppercase;
    
 }
 .bg3 h3{
  font-weight: 400;
  color: #fff;
  font-size: 80px;
 }

  .bg3 a:hover{
    transition: all 0.5s;
    color: #26beff;
  }
 #topbar{
    height: 30px;
    font-size: 14px;
    transition: all 0.5s;
    color: rgba(255, 255, 255, 0.7);;
    z-index: 996;
    background: #26bdfe;
    border-bottom: 1px solid #26bdfe;
 }
 #topbar .contact-info i span {
    padding-left: 5px;
    color: rgba(255, 255, 255, 0.7);;
    font-weight: 200;
}
  
  .header{
  position: fixed;
  top: 30px;
  z-index: 899; 
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100% ;
  padding: 10px 40px ;
  background: #fff;
  
  }
  
  .fixed{
  background: #fff;
  transition: all 0.5s;
  box-shadow: 0px 0px 20px #b1b0b06b;
  }
  
  .logo h2{
    
  font-size: 2.4rem; 
  font-weight: 500; 
  text-transform: uppercase;
  color: rgba(71, 71, 71, 0.7);;
  
  }
  
  .fixed .logo h2{
  color: #444444;
  }
  
  
  .nav2 ul li{
  display: inline-block;  
  }
  
  .nav2 ul li a{
  text-decoration: none;
  font-size: 14px;
    font-weight: 600;
  text-transform: uppercase;
  margin: 0px 15px ;
  color: black;
  position: relative;
  
  }
  .nav2 ul li a:hover{
      color: black;
  }
  .fixed .nav2 ul li a{
  color: black;
  font-weight: 600;
  }
  .fixed .nav2 ul li a.active{
   color: black;
  }
  .nav2 ul li a::before{
    content: "";
      right: 0;
      bottom: -4px;
      height: 3px;
      width: 0%;
      background-color: #26beff;
      
      position: absolute;
      transition: all ease-in-out 250ms;
     
  }
  .nav2 ul li a:hover::before{
    width: 100%;
    left: 0;
    
  }
  .nav2 ul li a.active{
      color: #26bdfe;
  }
  .nav2 ul li a.active::before{
    width: 100%;
    left: 0;
  }
  

  .line{
    width: 25px;
    height: 2px;
    margin-bottom: 6px;
    background: #1a1a1a;
    display: inline-block;
    position: relative;
    transition: all 0.3s;
    cursor: pointer;
  }
  
  .line::before{
    position: absolute;
    content: "";
    bottom: 7px;
    left: 0;
    width: 25px;
    height: 2px;
    background: #1a1a1a;
    transition: all 0.5s;
  
  }
  
  .line::after{
    position: absolute;
    content: "";
    top: 7px;
    left: 0;
    width: 25px;
    height: 2px;
    background: #1a1a1a;
    transition: all 0.5s;
  }
  
  
  .menu{
    display: none;
    position: absolute;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
    z-index: 999;
  
  }
  
  .fixed .line,.fixed .line::after,.fixed .line::before{
    background: #000;
  }
  .fixed .close-menu{
    background: transparent;
  }
  
  .close-menu{
    background: transparent;
  }
  .close-menu::before{
    transform: rotate3d(0,0,1,-45deg);
    transform-origin: 50% 50%;
    top: 0;
    transition: all 0.5s;
    background: #000;
    
  }
  .close-menu::after{ 
    transform: rotate3d(0,0,1,45deg);
    transform-origin: 50% 50%;
    top: 0;
    transition: all 0.5s ;
    background: #000;
  }
 
  .icon-box-nav{
    margin-left: 10px;
    
    
  }
  .icon-box-nav button{
    background: #26beff!important;
    border: 1px solid #26beff !important;
    /* padding: 10px 30px 12px 30px; */
    color: #fff;
    transition: 0.4s;
    border-radius: 25px;
}
.icon-box-nav button:hover{
  background: #0a686e !important;
    border: 1px solid #0a686e !important;
}
  
  
 
   
  
  @media only screen and (max-width: 1025px){
  
    /* .icon-box-nav{
      position: absolute;
      top: 30px;
      left: 40px;
    } */
    .logo{
      width: 180px;
      padding-left: 0px;
      height: auto
    }
    #topbar{
      display: none !important;
    }
    .icon-box-nav{
      margin-left: 0px;
    }
    
    .icon-box-nav a{
      font-size: 18px;
    }
    
    .header{
      /* justify-content: center; */
      margin-right: 10px;
      margin-left: 0px;
      top: 0px !important;
  
    }

    .header {
      padding-left: 20px !important;
      padding-right: 20px !important;
  }
      /* .logo{
        display: inline-block;
      
      } */
  
    .nav2{
       width: 100%;
       position: absolute;
       background: #fff;
       height: 0vh;
       top: 0;
       overflow: hidden;
       left: 0;
       transition: all 0.5s;
    }
    .nav2 ul{
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 100%;
      height: 100%;
      opacity: 0;
      transition: all 2s;
    }
    .nav2toggle ul{
      opacity: 1;
    }
    .nav2toggle{
      height: 100vh;
    }
  
    .nav2 ul li{
      display: block;
    }
    .nav2 ul li a{
      font-size: 1.1rem;
      padding: 12px 0px;
      display: block;
      color: #000;
      font-weight: 600;
    }
    .nav2 ul li a:hover{
        color: #000;
    }
    .nav2 ul li a.active{
        color: #000;
    }
    
    .menu{
      display: block;
    }
  
    .costum h1{
      font-size: 4rem;
      letter-spacing: 0.4rem;
    }
  
  }
  
  @media only screen and (max-width: 750px){
    .costum h1{
      font-size: 4rem;
      letter-spacing: 0.2rem;
      
    }
  }
  
  @media only screen and (max-width: 575px){
    .costum h1{
      font-size: 2rem;
      letter-spacing: 0.2rem;
      
    }
  
    .blog-img{
      position: relative;
      width: 100%;
      height: auto ;
    
    }
  
    .costum p{
      font-size: 1rem;
    }
  
    .menu{
      right: 30px;
    }
    .icon-box-nav{
      left: 30px;
    }
  
    .header{
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .self{
      padding: 0px 15px !important;
    }
  }


  /* about */
  
  .section-title{
    text-align: center;
    padding-bottom: 30px;
  }

  .section-title h1{
    
     
      
      margin-bottom: 20px;
      padding-bottom: 15px;
      position: relative;
      font-size: 45px;
      font-weight: 700;
      color: #5f5950;
  }
  .section-title h2{
    margin-bottom: 20px;
      padding-bottom: 15px;
      position: relative;
      font-size: 40px;
      font-weight: 700;
      color: #5f5950;
  }
  .section-title p{
    font-size: 16px;
    line-height: 1.8;
    font-weight: 400;
    text-align: left;
    color: #666;
  }
  .section-title h2 span{
    color: #26beff;
  }
  .section-title h1 span{
    color: #26beff;
  }
  .section-title h1::after{
      content: "";
      left: calc(50% - 25px);
      
      bottom: -4px;
      height: 3px;
      width: 70px;
      background-color: #0a686e ;
      position: absolute;
      transition: all ease-in-out 250ms;
      display: block;
  }
  /* .section-title h2::after{
    content: "";
    left: calc(50% - 25px);
    
    bottom: -4px;
    height: 3px;
    width: 70px;
    background-color: #0a686e ;
    position: absolute;
    transition: all ease-in-out 250ms;
    display: block;
} */
  .icon-box{
    text-align: left;
      padding: 50px 20px 60px 20px;
      transition: all ease-in-out 0.3s;
      background: #fff;
      box-shadow: 0px 0 35px 0 rgb(0 0 0 / 8%);
  }
  .icon-box h4{
    font-weight: 600;
      margin: 0 0 15px 0;
      font-size: 50px;   
      line-height: 1.2;
      color: #26beff;
  }
  .icon-box span{
    font-weight: 600;
    /* margin: 10px 0 15px 0; */
    font-size: 22px;
    line-height: 1.2;
    color: #222222;
  }
  .icon-box p{
    line-height: 24px;
      font-size: 14px;
      margin: 10px 0 0 0;
      color: #444444;

  }
  .icon-box:hover{
    background-color: #26beff;
    color: #fff;
      transition: 0.5s;
  }
  
  .icon-box:hover p{
    color: #fff;
  }
  .icon-box:hover h4{
    color: #222222;
  }
  .icon-box:hover span{
    color: #fff;
  }
  .info{
    width: 100%;
  }
  
  .info i{
    font-size: 20px;
      color: #26beff;
      float: left;
      width: 44px;
      height: 44px;
      background: #effbf9;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50px;
      transition: all 0.3s ease-in-out;
  }
  .info .donation:hover i{
    background-color: #0a686e;
    color: #effbf9;
  }
  .info .community:hover i{
    background-color: #0a686e;
    color: #effbf9;
  }
  .info .volunteer:hover i{
    background-color: #0a686e;
    color: #effbf9;
  }
  
  .info h4{
    padding: 0 0 0 60px;
      font-size: 22px;
      font-weight: 600;
      margin-bottom: 5px;
      color: #222222;
      text-align: left;
  }
  .info p{
    padding: 0 0 0 60px;
      margin-bottom: 0;
      font-size: 16px;
    line-height: 1.8;
      color: #777;
      font-weight: 400;
      text-align: left;
  }

.card-box-shadow{
  box-shadow: 0px 0 35px 0 rgb(0 0 0 / 8%);
}
.card-box-shadow h5{
  font-size: 22px;
  line-height: 1.2em;
  color: #222;
  font-weight: 600;
 
  letter-spacing: .5px;
}
.card-box-shadow p{
  font-size: 16px;
    line-height: 25px;
    color: #777;
    font-weight: 400;
    
}
.card-btn{
  background: #26beff !important;
    border: 1px solid #26beff !important;
    /* padding: 10px 30px 12px 30px; */
    color: #fff;
    transition: 0.4s;
    border-radius: 25px;
}
.card-btn:hover{
  background: #0a686e !important;
    border: 1px solid #0a686e !important;
}
  
.img-box{
  background-image: url(../images/img-box.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 500px;
  position: relative;
}
.content{
  padding: 0 80px;
}
.content h3{
  font-weight: 400;
    font-size: 50px;
    color: #444;
    margin-bottom: 20px;
}
.content p{
  font-size: 16px;
    line-height: 25px;
    color: #777;
    font-weight: 400;
}
.content ul{
  list-style: none;
    padding: 0;
}
.content ul li{
  position: relative;
    padding-left: 26px;
    color: #777;
    margin-bottom: 15px;
}
.content ul i{
  font-size: 20px;
    color: #26beff;
    position: absolute;
    left: 0;
    top: 2px;
}

.content button{
  background: #26beff !important;
    border: 1px solid #26beff !important;
    /* padding: 10px 30px 12px 30px; */
    color: #fff;
    transition: 0.4s;
    border-radius: 25px;
    margin-bottom: 10px;
}
.content button:hover{
  background: #0a686e !important;
    border: 1px solid #0a686e !important;
}

.test-img{
  background-image: url(../images/img-box.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
  background-attachment: fixed;
  z-index: 0;
  
}
.overlay{
  
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .8;
  background: #063c3f;
  z-index: -1;

}
.heading-section .subheading{
  font-size: 14px;
    display: block;
    margin-bottom: 5px;
    color: #d49a3a;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.heading-section h2{
  
   
    
  font-size: 56px;
  font-weight: 500;
  line-height: 1.4;
  color: #fff;
}
.heading-section button{
  background: #26beff !important;
    border: 1px solid #26beff !important;
    /* padding: 10px 30px 12px 30px; */
    color: rgb(255, 255, 255);
    transition: 0.4s;
    border-radius: 25px;
    font-size: 25px;
}
.heading-section button:hover{
  background: #0a686e !important;
    border: 1px solid #0a686e !important;
}


/* footer*/
.ftco-footer {
  padding: 6em 0 0 0;
  position: relative;
  z-index: 0;
  color: rgba(255,255,255,.9);
  background: #042628;
}

.img, .blog-img, .user-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.ftco-footer .ftco-footer-widget h2, .ftco-footer .ftco-footer-widget .h2 {
  color: #fff;
  margin-bottom: 40px;
  font-size: 22px;
  font-weight: 500;
  /* font-family: "Poppins",Arial,sans-serif; */
}
.ftco-footer .ftco-footer-widget h2, .ftco-footer .ftco-footer-widget .p{
  margin-top: 0;
    margin-bottom: 1rem;
    color: rgba(255,255,255,.9);
}
.ftco-footer .logo a {
  position: relative;
  text-decoration: none;
  color: #fff;
  font-size: 34px;
}
.ftco-footer .logo a span{
  color: #d49a3a;
}
.ftco-footer .block-21 .blog-img {
  display: block;
  height: 80px;
  width: 80px;
}
.ftco-footer .block-21 .text {
  width: calc(100% - 80px);
  padding-left: 20px;
}
.ftco-footer .block-21 .text .meta>div {
  display: inline-block;
  font-size: 12px;
  margin-right: 5px;
}
.ftco-footer .block-21 .text .meta>div a {
  color: rgba(255,255,255,.7);
  text-decoration: none;
}
.ftco-footer .block-21 .text .heading-foot {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 0;

}
.ftco-footer .block-21 .text .heading-foot a{
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}
.ftco-footer .block-23 ul {
  padding: 0;
  margin-top: 0;
  margin-bottom: 1rem;
}
.ftco-footer .block-23 ul li, .ftco-footer .block-23 ul li>a {
  display: table;
  line-height: 1.5;
  margin-bottom: 15px;
  font-size: 15px;
}
.ftco-footer .block-23 ul li .icon {
  width: 40px;
  font-size: 15px;
  padding-top: 2px;
  color: #fff!important;
}
.ftco-footer .block-23 ul li .icon, .ftco-footer .block-23 ul li .text {
  display: table-cell;
  vertical-align: top;
  color: rgba(255,255,255,.9)!important;
}

.bg-darken{
  background: #003a5e!important;
  text-align: center;
}
.bg-darken p{
  font-size: 14px;
  color: rgba(255,255,255,.9);
}


/* gallery */


.filter-button
{
    font-size: 18px !important;
    border: 1px solid #26beff !important;
    border-radius: 25px !important;
   
    color: #000 !important;
    margin-bottom: 30px !important;
    overflow: hidden !important;
    background-color: #fff!important;
    padding:  5px 10px 5px 5px;


}
.filter-button:hover
{
    font-size: 18px !important;
    border: 1px solid #26beff !important;
    border-radius: 25px !important;

    color: #ffffff !important;
    background-color: #26beff !important;

}



.g-img{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;

}

.g-img img{
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 0.8s;
 
  justify-content: center;
  align-items: center;

}
.g-zoom-btn{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(22, 22, 22, 0.733);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
  opacity: 0;
}

.btn-slef-m{
  text-decoration: none;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 600;
  background: #fff;
  border-radius: 5px;
  color: #1e1f21;
  transform: translateY(40px);
  transition: all 0.2s;
}

.g-img:hover .g-zoom-btn,.g-img:hover .btn-slef-m {
  opacity: 1;
  transform: translateY(0px);
}

.btn-slef-m:hover{
  text-decoration: none;
  color: #26beff;
} 

/* contact */



.info .address:hover i{
  background-color: #26beff;
  color: #222;
}
.info .email:hover i{
  background-color: #26beff;
  color: #222;
}
.info .phone:hover i{
  background-color: #26beff;
  color: #222;
}
.contact-btn{
  background: #26beff !important;
  border: 1px solid #26beff !important;
  /* padding: 10px 30px 12px 30px; */
  color: #fff;
  transition: 0.4s;
  border-radius: 25px;
}
.contact-btn:hover{
  background: #0a686e !important;
    border: 1px solid #0a686e !important;
}
/* carousel */
.carousel-arrow{
  background-color: #0a686e !important;
  border-color: #0a686e  !important;
}

/* go to top */

/* .back-to-top {
  position: fixed;
  bottom: 25px;
  right: 18px;
  display: none;
  font-size: 15px !important;
  background-color: #26beff !important;
} */

.carousel-control-next, .carousel-control-prev {
  
  background: none !important;
  border: none !important;
}

